Folgen

FAQ – WoN iOS-Mindestanforderungen

Was ändert sich in War of Nations für iOS?

Ab dem 15. Juni 2015 unterstützt War of Nations iOS-Geräte nur noch mit iOS-Version 6.0 oder höher.


Warum ändern sich die iOS-Mindestanforderungen in War of Nations?

Mit dieser Änderung möchten wir sowohl das Spielerlebnis insgesamt verbessern als auch die Apple-Vorgaben für die iOS-Minimalversion 6.0 erfüllen.


Wer ist davon betroffen?

Alle, die War of Nations mit einer älteren iOS-Version als 6.0 spielen, sind davon betroffen. Spieler mit Android oder iOS 6.0 und höher sind derzeit nicht betroffen. Falls möglich, sollten daher alle Geräte mit einem iOS-Betriebssystem auf die Version 6.0 oder höher aktualisiert werden.


Ich möchte mein BS und/oder Gerät aktualisieren. Bleibt mein Konto weiterhin verfügbar?

Dein Konto bleibt aktiv, und auch das verfügbare Guthaben des Kontos ändert sich nicht. Wenn du dein Gerät auf iOS 6.0 aktualisieren möchtest, dann melde dich noch vor dem 15. Juni 2015 mit deinem aktuellen Konto im Game Center an.

Bitte beachte: Eine länger andauernde Inaktivität bewirkt, gemäß unseren üblichen Regeln, dass dein Konto Außenposten verliert.


Was soll ich tun, wenn ich in War of Nations über Guthaben verfüge, aber mein Gerät nicht aktualisieren kann?

Wir empfehlen Spielern mit iOS-Geräten, ihr verbleibendes Guthaben in War of Nations vor der Umstellung am 15. Juni 2015 auszugeben. Das am 15. Juni 2015 auf deinem Konto vorhandene Guthaben bleibt bis zu deiner Rückkehr im Spiel verfügbar.


Bitte beachte: Eine länger andauernde Inaktivität bewirkt, gemäß unseren üblichen Regeln, dass dein Konto Außenposten verliert.

Kommentare